uuid: 38d6169a-ce94-48d2-bd3b-d2aeaf9a62a8
langcode: de
status: true
dependencies: {  }
id: fragen_zur_anmeldung
label: 'Fragen zur Anmeldung'
recipients:
  - anmeldung@rbag-musik.de
reply: 'Dies ist eine Bestätigung, dass wir Deine Kontaktanfrage erhalten haben! Wir melden uns schnellstmöglich mit einer Antwort bei Dir.'
weight: 0
message: 'Vielen Dank für Deine Nachricht! Wir melden uns schnellstmöglich bei Dir zurück.'
redirect: /kontakt
